Update Contact Information
1 min
POST
https://api.upstartcommerce.com/v1/location/{locationId}/contactinformation
locationIdstringUnique identifier to reference a specific location resource.
x-upstart-tenantstringTenant identifier associated with the site this call is for.
x-upstart-sitestringUnique identifier for the site.
bodyobjectThe request should contain the contact information to be appended to the set of contact information.
200<p>Success-contact information updated.</p>
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
404The requested resource was not found in the NoChannel system.
curl --request POST \
--url https://api.upstartcommerce.com/v1/location/{locationId}/contactinformation \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'